<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <section class="section">
        <div class="section-header">
            <h1>Peminjaman Ruangan</h1>
        </div>
        <div class="section-body">

        </div>
    </section>
    <div class="row">
        <div class="col-md-12 grid-margin stretch-card">
            <div class="card">
                <div class="card-header">
                    <h4>Form</h4>
                    <div class="card-header-action">
                        <a th:href="@{/request/loanRoom}" class="btn btn-info"><i class="fa fa-arrow-circle-left"></i> Back</a>
                        <div class="card-header-action">
                            lkjdas
                        </div>
                    </div>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="alert alert-danger alert-dismissible show fade" th:if="${gagal != null}">
                                <div class="alert-body">
                                    <button class="close" data-dismiss="alert">
                                        <span>&times;</span>
                                    </button>
                                    <b th:text="${gagal}"></b>
                                </div>
                            </div>
                            <form th:action="@{/request/loanRoom/save}" method="post">
                                <div class="form-group">
                                    <label>Ruangan</label>
                                    <select class="form-control" name="ruangan" required>
                                        <option value="" selected disabled>-- select one --</option>
                                        <option th:each="data, row: ${ruangan}"
                                                th:value="${data.id}"
                                                th:text="${data.namaRuangan}"></option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-6 col-xs-12">
                                            <label>Tanggal Mulai Peminjaman</label>
                                            <input type="date" id="start" name="tanggalMulaiPeminjaman" class="form-control">
                                        </div>
                                        <div class="col-md-6 col-xs-12">
                                            <label>Tanggal Berakhir Peminjaman</label>
                                            <input type="date" id="end" name="tanggalBerakhirPeminjaman" class="form-control">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label>Untuk Kegiatan</label>
                                    <input type="text" class="form-control" name="keterangan">
                                </div>
                                <div class="form-group">
                                    <button class="btn btn-primary">Save</button>
                                    <a th:href="@{/request/loanRoom}" class="btn btn-danger">Cancel</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>